MyKtools 'update.php' Local File Include Vulnerability

Bugtraq ID: 31942
Class: Input Validation Error
CVE: CVE-2008-4781
Remote: Yes
Local: No
Published: Oct 27 2008 12:00AM
Updated: May 07 2015 05:22PM
Credit: x0r
Vulnerable: K20 MyKtools 2.4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus